apiVersion: v2
name: ska-icams-alarmhandler
description: An umbrella Helm chart for deploying IC@MS into PSI
appVersion: 0.0.1
version: 0.0.1
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
dependencies:
- name: backend
  version: 1.0.5
  repository: "file://../backend"
  condition: backend.enabled
- name: frontend
  version: 1.0.5
  repository: "file://../frontend"
  condition: frontend.enabled
- name: scheduler
  version: 1.0.5
  repository: "file://../scheduler"
  condition: scheduler.enabled
- name: alarmhandler
  version: 0.1.0
  repository: "file://../alarmhandler"
  condition: alarmhandler.enabled
- name: alarmmail
  version: 0.1.0
  repository: "file://../alarmmail"
  condition: alarmmail.enabled
- name: alarmnotify
  version: 0.1.0
  repository: "file://../alarmnotify"
  condition: alarmnotify.enabled
- name: tango-gql
  version: 0.1.0
  repository: "file://../tango-gql"
  condition: tango-gql.enabled